// Requires filter.js, where setSetings() is located
function postURL(url, n) {
  var form = document.getElementById("filter");
  form.r.value = n;
  form.action = url;
  form.submit();
}
function next(n){
  url =$(location).attr('href');
  postURL(url, n);
}
function previous(n){
  url =$(location).attr('href');  
  if(n < 0){
    n = 0;}
  postURL(url, n);
}
